000034864 - Invalid Certificate Error when deploying RSA SecurID Access Identity Router (IDR) virtual appliance

Document created by RSA Customer Support Employee on Feb 24, 2017Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 4Show Document
  • View in full screen mode

Article Content

Article Number000034864
Applies ToRSA Product Set: SecurID Access
RSA Product/Service Type:  Identity Router
Issue
While deploying the SecurID Access Identity Router virtual appliance into a VMware environment an Invalid certificate message is displayed. 
 

Expired Certificate Error
CauseThe certificate used to sign the Fall 2016 RSA_Identity_Router-1.4.0.0.4.ova file has expired.
ResolutionThe IDR image has been re-signed with a current certificate as of March 2017.  Please follow the steps to download the identity router image to obtain the re-signed RSA_Identity_Router-1.4.0.0.5.ova from the Administration Console.

Attachments

    Outcomes